
/*首页*/
.index-main .one{
	background: url(../images/index-one-bg.jpg) center no-repeat;
	height: 885px;
	width: 100%;
}
/*.index-newproduct ul li{
	width: 100%;
	overflow: hidden;
	position: relative;
}*/
.index-newproduct img{
	display: block;
	margin: 0 auto;
}
.word-border{
	overflow: hidden;
	position: absolute;
	right: 14%;
	top: 100px;
	border-radius: 100%;
	width: 420px;
	height: 420px;
	background-color: rgb(255,255,255,0.3);
	box-shadow: 0 0 40px #ccc;
}
.word-border .word{
	width: 390px;
	height: 390px;
	background-color: #fff;
	display: block;
	margin: 15px;
	border-radius: 100%;
	text-align: center;
}
.word-border .word h4{
	font-size: 58px;
	color: #272727;
	padding-top: 54px;
	width: 237px;
	margin: 0 auto;
}
.word-border .word p{
	width: 80%;
	display: block;
	margin: 0 auto;
	font-size: 16px;
	margin-top: 23px;
	line-height: 30px;
    height: 90px;
    overflow: hidden;
}
.word-border .word a{
	width: 172px;
	height: 47px;
	background-color: #272727;
	line-height: 47px;
	text-align: center;
	color: #fff;
	display: block;
	margin: 30px auto
}
.index-newproduct .index-newproduct-pagination{
	width: 326px;
	background-color: #68b6a6;
	height: 52px;
	left: 50%;
	margin-left: -168px;
	border-radius: 52px;
}
.index-newproduct .index-newproduct-pagination:after{
	content: '';
	display: block;
	top: 50%;
	width: 218px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	margin-left: -109px;
}
.index-newproduct > .swiper-pagination-bullets .swiper-pagination-bullet{
	top: 7px;
	position: relative;
	z-index: 4;
	opacity: 1;
	background: initial;
}
.index-newproduct > .swiper-pagination-bullets .swiper-pagination-bullet:before{
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 100%;
	background: #fff;
}
.index-newproduct > .swiper-pagination-bullets .swiper-pagination-bullet-active{
	border:12px solid #fff;
	top: 14px;
}
.index-main .two,
.brand-main .one{
	background: #f1f1f1;
	overflow: hidden;
	position: relative;
}
.index-twomain{
	position: absolute;
	left: 50%;
	margin-left: -735px;
	top: 0
}
.index-productList{
	margin-top: 108px;
	overflow: hidden;
}
.index-productList ul li{
	padding: 0
}
.index-productList ul li a img{
	display: block;
	width: 100%;
}
.productadv-box{
	position: relative;
	overflow: hidden;
}
.productadv-box img{
	display: block;
	margin: 60px auto 0 auto;
}
.productadv-box .productadv-title{
	position: absolute;
	left: 100px;
	top: 380px;
}
.productadv-box .video-box{
	position: absolute;
	left: 68px;
	top: 0;
}
.productadv-box .video-box span{
	width: 85px;
	height: 85px;
	background: #c9c9c9;
	color: #fff;
	text-align: center;
	line-height: 85px;
}
.productadv-box .video-box span i{
	font-size: 26px;
}
.index-activity ul li{
	overflow: hidden;
	height: 405px;
	position: relative;
	z-index: 4
}
.index-activity ul li a .word{
	left:61px;
	top: 0;
	position: absolute;
	z-index: 2
}
.index-activity ul li a img{
	right: 60px;
	top: 0;
	position: absolute;
}
.index-activity ul li:nth-child(2n) .word{
	right: 60px;
	left: initial;
}
.index-activity ul li:nth-child(2n) img{
	left: 61px;
	right: initial;
}
.index-activity ul li .word .word-box{
	width: 450px;
	background-color: #fff;
	height: 405px;
	float: left;
	text-align: center;
}
.index-activity ul li .word .word-box h4{
	color: #1892d5;
	font-size: 46px;
	margin: 110px 0 40px 0;
}
.index-activity ul li .word .word-box p{
	line-height: 26px;
}
.index-activity ul li .word:before{
	content: '';
	width: 0;
	float: left;
    height: 0;
    border-bottom: 405px solid #fff;
	border-left: 60px solid transparent;
}
.index-activity ul li .word:after{
	content: '';
	width: 0;
	float: left;
    height: 0;
    border-top: 405px solid #fff;
	border-right: 60px solid transparent;
}
.index-join .join-box{
	overflow: hidden;
}
.index-join .join-box > img{	
	padding: 0;
}
.index-join .join-box a{
	background-color: #1892d5;
	text-align: center;
	text-decoration: none ;
	overflow:hidden;
	height: 413px;
}
.index-join .join-box a img{
	margin-top: 50px;
	padding: 0
}
.index-join .join-box a:last-child{
	background-color: #3ea7c6
}
.index-join .join-box a p{
	color: #fff;
	display: block;
	border-bottom: 1px solid #fff;
	width: 144px;
	margin: 54px auto 0 auto;
	padding-bottom: 18px;
}

/*品牌活动*/

.brand-main .one .big-bg:nth-child(1){
	margin-top: 340px;
}
.brand-main .one .big-bg:nth-child(3){
	margin-top: 244px;
}
.brand-main .one .big-bg:nth-child(5){
	margin-top: 142px;
}
.brand-main .one ul li{
	width: 100%;
	overflow: hidden;
	position: relative;
	padding-bottom: 82px
}
.brand-main .one ul li img{
	display: block;
	margin: 0 auto
} 
.brand-main .one ul li .word-border{
	position: absolute;
	right: initial;
	left: 40px;
	top: initial;
	bottom: 40px;
} 
.brand-main .one ul li:nth-child(2n) .word-border{
	position: absolute;
	right: 40px;
	left: initial;
	top: initial;
	bottom: 40px;
} 
.brand-main .one .word-border .word h4{
	color: #1892d5;
	font-size: 46px
}

/*品牌详情*/
.artilceBrand-main .one .word-title{
	height: 120px;
	line-height: 120px;
}
.artilceBrand-main .one .bread-oneMain{
	background-color: #f1f1f1;
	overflow: hidden;
	padding: 90px 0;
}
/*.artilceBrand-main .one .bread-oneMain .word{
	width: 544px;
}*/
.artilceBrand-main .one .bread-oneMain .word h5{
	color: #1892d5;
	font-size: 46px;
	margin: 60px 0 72px 0
}
.artilceBrand-main .one .bread-oneMain .word p{
	color: #636363;
	line-height: 26px;
}
.artilceBrand-main .two .brand-two-tab{
	height: 130px;
	border:1px solid #e5e5e5;
	text-align: center;
	line-height: 130px;
}
.artilceBrand-main .two .brand-tab a{
	display: inline-block;
	width: 100%;
	height: 46px;
	text-align: center;
	line-height: 46px;
	color: #c1121d
}
.artilceBrand-main .two .brand-tab .active a{
	background-color: #c1121d;
	color: #fff;
}
.brand-two-lunbo{
	width: 913px;
	overflow: hidden;
	margin: 0 auto;
}
.gallery-thumbs{
	margin-top: 8px;
}
.gallery-thumbs img{
	width: 100%;
	display: block;
}
.artilceBrand-main .three{
	background-color: #f1f1f1;
	overflow: hidden;
	padding-bottom: 70px;
}
.artilceBrand-threeMain{
	width: 912px;
	overflow: hidden;
	margin: 0 auto;
}
.artilceBrand-threeMain img{
	width: 100%;
	display: block;
}
.gallery-thumbs .swiper-button-next,
.gallery-thumbs .swiper-button-prev{
	background-color: #c1121d;
}
.gallery-thumbs .swiper-slide-active{
	border:2px solid #c1121d;
}
.artilceBrand-main .four{
	width: 913px;
	padding-bottom: 52px;
	margin: 0 auto 213px auto;
	display: block;
	position: relative;
}
.artilceBrand-main .four .videobox{
	overflow: hidden;
}
.artilceBrand-main .four .bottom-title{
	position: absolute;
	bottom: 0;
	left: -108px;
}
/*品牌加盟*/

.join-one-tabs{
	text-align: center;
}
.join-one-tabs a{ 
	display: block;
	font-size: 20px;
	color:#272727;
	text-decoration: none !important;
}
.join-one-tabs a.active{
	color:#c1121d;
}
.join-one-tabs a.active:after{
	content: '';
	width: 172px;
	height: 8px;
	background-color: #c1121d;
	display: block;
	margin: 30px auto 0 auto;
}
.join-one-tabs a:active,
.join-one-tabs a:hover
{
	text-decoration: none;
}
.join-one-tabs a span{ 
	display: block;
	font-size: 14px;
}
.join-one-meau{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	width: 100%;
	height: 60px;
}
.join-one-meau .comWidth a:after{
	content: '';
	width: 1px;
	height: 14px;
	background-color: #272727;
	display: inline-block;
	margin: 0 10px;
}
.join-one-meau .comWidth a:last-child:after{
	display: none;
}
.join-one-meau li{
	text-align: center;
	line-height: 60px;
	font-size: 16px;
}
.indexJoin-main .two{
	position: relative;
	overflow: hidden;
	margin-top:80px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 96px;
}
.indexJoin-main .two .word-box{
	position: absolute;
	left: 0;
	top: 70px;
	width: 526px;
	height: 484px;
	background-color: #c8e5ee;
	padding: 4%;
	text-align: center;
	box-shadow: 0 0 20px #ccc;
	z-index: 2;
}
.indexJoin-main .two .word-box h4{
	font-size:24px;
	text-align: center;
	display: inline-block;
}
.indexJoin-main .two .word-box h4 span{
	padding: 16px 0;
	margin: 0 20px;
	display: block;
}
.indexJoin-main .two .word-box h4:before{
	content: '';
	display: block;
	width: 68px;
	height: 16px;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	float: left;
}
.indexJoin-main .two .word-box h4:after{
	content: '';
	display: block;
	width: 68px;
	height: 16px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	float: right;
}
.indexJoin-main .two .word-box p{
	text-align: left;
	line-height: 26px;
	margin-top: 40px;
}
.indexJoin-main .two .word-box a{
	width: 164px;
	height: 44px;
	background-color: #272727;
	text-align: center;
	color: #fff;
	line-height: 44px;
	display: block;
	margin: 10% auto;
}
.indexJoin-main .three{	
	background:#fff url(../images/join-threebg.png) no-repeat center;
	width: 100%;
	height:1659px;
}
.indexJoin-main .three ul li a img{
	width: 100%;
	display: block;
}
.join-four-main{
	margin-top:184px;
}
.join-four-main .link-box{
	width: 736px;
}
.join-four-main .link-box a img{
	display: block;
	float: left;
}
.join-four-main .link-box a:nth-child(3) img{
	margin-left: -367px;
}
/*加盟-企业介绍*/
.article-brand{
	overflow: hidden;
	height: 134px;
	line-height: 134px;
}
.article-brand h4{
	font-size: 34px;
	line-height: 134px;
}
.article-brand .link-box a{
	width: 120px;
	height: 42px;
	display: inline-block;
	line-height: 42px;
	text-align: center;
}
.article-brand .link-box a.active{
	background: #c1141f;
	color: #fff;
}
.JoinIntroduce-main .one{
	background: #f1f1f1;
	height: 260px;
	margin-bottom: 260px;
	position: relative;
}
.JoinIntroduce-main .one .word-box{
	height: 370px;
	margin: 108px 0 0 0;
	overflow: hidden;
}
.JoinIntroduce-main .one .word-box h4,
.JoinIntroduce-main .three .word h5{
	font-weight: bold;
	font-size: 24px;
	color:#272727;
	margin:40px 0;
}
.JoinIntroduce-main .one .word-box h4 span,
.JoinIntroduce-main .three .word h5 span{
	display: block;
	font-size: 34px;
	font-weight: normal;
}
.JoinIntroduce-main .one .word-box p{
	font-size: 16px;
	width: 80%;
	line-height: 32px;
}
.JoinIntroduce-main .one .comWidth > img{
	margin: 108px 0 0 0;
}
.JoinIntroduce-main .two{
	background: url(../images/joinIntroduce-twobg.png) no-repeat center;
	width: 100%;
	height: 480px;
	margin-bottom: 0;
}
.JoinIntroduce-main .two .comWidth > img{
	margin: 66px 0 0 0;
}
.JoinIntroduce-main .two .word-box{
	height: 368px;
	margin: 66px 0 0 0;
	text-align: right;
	overflow: hidden;
}
.JoinIntroduce-main .two .word-box p{
	float: right;
	text-align: left;
}
.JoinIntroduce-main .three{
	margin-bottom: 120px
}
.JoinIntroduce-main .three > img{
	display: block;
	margin: 0 auto;
}
.JoinIntroduce-main .three .word{
	text-align: center;
}
.JoinIntroduce-main .three .word h5{
	display: block;
	border-bottom: 1px solid #d9d9d9;
	padding-bottom: 50px;
}
.JoinIntroduce-main .three .word p{
	font-size: 16px;
	line-height: 32px
}
/*加盟-新闻*/
.JoinNews-main .one{
	background-color: #f1f1f1;
	padding: 70px 0;
	position: relative;
	z-index: 67
}
.JoinNews-main .one ul li{
	padding: 15px;
}
.JoinNews-main .one ul li a{
	text-decoration: none !important;
}
.JoinNews-main .one ul li a h5{
	font-size: 14px;
	color:#8b8b8b;
}
.JoinNews-main .one ul li a h5 span{
	font-size: 20px;
	display: block;
	color:#000;
	margin-bottom: 15px;
	height: 58px;
	overflow: hidden;
	line-height: 30px;
}
.JoinNews-main .one ul li a p{
	margin-top:15px;
	color:#8b8b8b;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
}
.JoinNews-main .one ul li a img{
	display:block;
}
.JoinNews-main .one ul li .word{
	background-color: #fff;
	padding: 30px;
	width: 450px;
	overflow: hidden;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out; /* Firefox 4 */
    -webkit-transition: all 0.2s ease-in-out; /* Safari 和 Chrome */
    -o-transition: all 0.2s ease-in-out; /* Opera */
}
.JoinNews-main .one ul li a:hover >.word{
	background-color: #c1121d
}
.JoinNews-main .one ul li a:hover >.word h5,
.JoinNews-main .one ul li a:hover >.word h5 span,
.JoinNews-main .one ul li a:hover >.word p{
	color:#fff;
}
/*新闻详情*/
.JoinNewsDetail-main .title{
	padding: 40px 0;
	text-align: center;
	background-color: #fff;
	font-size: 28px;
}
.JoinNewsDetail-main .title span{
	color: #8b8b8b;
	display: block;
	font-size: 14px;
	margin-top: 20px;
}
.JoinNewsDetail-main .one{
	background-color: #f1f1f1;
	overflow: hidden;
}
.JoinNewsDetail-main .one .comWidth{
	width: 900px;
}
/*店铺形象*/
.JoinFigure-main .one{
	background-color: #f1f1f1;
	height: 508px;
    margin-bottom: 120px;
}
.JoinFigure-oneTabs{	
	border-bottom: 1px solid #c9c9c9;
	height: 85px;
	line-height: 85px;
	margin-bottom: 88px
}
.JoinFigure-oneTabs a{
	text-align: center;
	font-size: 24px;
	color: #9c9c9c;
	position: relative;
	text-decoration: none !important;
}
.JoinFigure-oneTabs a.active{
	color:#c1121d;
}
.JoinFigure-oneTabs a.active:after{
	content:'';
	width: 38px;
	height: 4px;
	background-color: #c1121d;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -19px;
}
.JoinFigure-oneMain{
	width: 785px;
	height: 487px;
	overflow: hidden;
	margin: 0 auto;
}
.JoinFigure-main .two{
	margin-bottom: 120px;
	overflow: hidden;
}
.JoinFigure-main .two ul li{
	padding: 15px;
	border:3px solid #fff;
	cursor: pointer;
}
.JoinFigure-main .two ul li img{
	width: 100%;
	display: block;
	border:3px solid #fff;
} 
.JoinFigure-main .two ul li.on img{
	border:3px solid #c1121d;
} 
/*全国网点*/
.JoinBranch-main .one{
	background-color: #f1f1f1;
	overflow: hidden;
}
.JoinBranch-oneTabs{
	text-align: center;
	margin: 38px 0;
}
.JoinBranch-oneTabs dt{
	width: 322px;
	height: 62px;
	background-color: #fff;
	margin: 0 auto;
	line-height: 62px;
	font-size: 24px;
	font-weight: normal;
	border:1px solid #ccc;
	cursor: pointer;
}
.JoinBranch-oneTabs .meau{
	background-color: #191919;
	width: 322px;
	margin: 0 auto;
	display: none;
}
.JoinBranch-oneTabs .meau dd a{
	color:#fff;
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 16px;
}
.JoinBranch-oneMain li{
	padding: 15px;
}
.JoinBranch-oneMain li .word{
	background-color: #fff;
	padding: 30px;
	border:1px solid #e5e5e5;
}
.JoinBranch-oneMain li .word p{
	height:60px;
	display:block;
}
/*加盟流程*/
.JoinFlow-main .one{
	background-color: #f1f1f1;
	overflow: hidden;
}
.JoinFlow-main .one img{
	display: block;
	margin: 6% auto;
}
.JoinFlow-main .one p{
	display: block;
	margin: 6% auto;
	text-align: left;
	line-height: 26px;
}
/*加盟条件*/
.joinCondition-main .one{
	background: url(../images/joinCondition-bg.jpg) center;
	height: 997px;
	width: 100%;
	overflow: hidden;
}
.joinCondition-main .one .comWidth{
	width: 996px;
}
.joinCondition-main .one ul li{
	width: 100%;
	overflow: hidden;
	margin: 140px 0;
}
.joinCondition-main .one ul li .word{
	float: left;
	line-height: 26px;
	color: #585858;
}
.joinCondition-main .one ul li img{
	float: right;
}
.joinCondition-main .one ul li:nth-child(2n) .word{
	float: right;
}
.joinCondition-main .one ul li:nth-child(2n) img{
	float: left;
}
/*加盟正常*/
.joinPolicy-main .one{
	background: url(../images/joinPolicy-bg.jpg) center;
}
.joinPolicy-main .one ul li .word{
	float: right;
}
.joinPolicy-main .one ul li img{
	float: left;
}
.joinPolicy-main .one ul li:nth-child(2n) .word{
	float: left;
}
.joinPolicy-main .one ul li:nth-child(2n) img{
	float: right;
}
/*联系我们*/
.joinContact-main .one{
	background-color: #f1f1f1;
	overflow: hidden;
}
.joinContact-main .one h4{
	font-size: 14px;
	display: block;
	margin: 42px 0;
	text-align: center;
}
.joinContact-main .joinContact-oneoption dl dt{
	font-size: 16px;
}
.joinContact-main .joinContact-oneoption dl dt span{
	display: block;
	font-weight: normal;
	border-bottom: 1px solid #dcdcdc;
	height: 54px;
	line-height: 54px;
}
.joinContact-main .joinContact-oneoption dl dd{
	border-bottom: 1px solid #dcdcdc;
	line-height: 54px;
	cursor: pointer;
}
.joinContact-main .joinContact-oneoption dl dd img{
	margin: 18px 12px 0 0;
}
.joinContact-main .joinContact-oneoption .joinContact-oneDetail{
	display: none;
}
.joinContact-main .joinContact-oneoption .joinContact-oneDetail p{
	line-height: 30px;
	color: #767676;
	text-indent: 2em;
}
.joinContact-main .two{
	background-color: #f1f1f1;
	overflow: hidden;
	padding-bottom: 72px;
	padding-top: 64px;
}
.joinContact-main .two form input{
	display: block;
	background-color: #fff;
	height: 50px;
	width: 100%;
	text-indent: 2em;
	margin-bottom: 10px;
}
.joinContact-main .two form textarea{
	display: block;
	background-color: #fff;
	height: 170px;
	width: 100%;
	text-indent: 2em;
}
.joinContact-main .two form p{
	color: #919191;
	line-height: 50px;
}
.joinContact-main .two form button[type='submit']{
	width: 180px;
	height: 50px;
	background-color: #c1121d;
	color: #fff;
	text-align: center;
	line-height: 50px;
}
/*产品*/
.product-main{
	background-color: #fff;
	overflow: hidden;
}
.product-oneIcon{
	border-bottom: 1px solid #ccc;
	padding-bottom: 64px;
	overflow: hidden;
	margin-top: 70px;
}
.product-oneIcon li img,
.product-oneIcon li .word{
	float: left;
}
.product-oneIcon li img{
	margin-left: 30%;
}
.product-oneIcon li .word{
	font-size: 24px;
	margin-left: 4%;
	margin-top: 10px;
}
.product-oneIcon li .word span{
	display: block;
	font-size: 14px;
}
.product-banner .swiper-pagination{
	text-align: center;
	padding-right: 0
}
.product-banner .swiper-pagination-bullet:before{
	border: 2px solid #fff;
}
.product-banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
	margin-bottom: 70px;
}
.product-listTabs{
	width: 100%;
	overflow: hidden;
	border-top:1px solid #878787;
	border-bottom:1px solid #878787;
	height: 50px;
	line-height: 50px;
	margin-bottom:50px;
	text-align: center;
}
.product-listTabs a{
	width: 100%;
	font-size: 18px;
	text-align: center;
	float: left;
	background-color: #fff
}
.product-listTabs a.on{
	background-color: #c2121d;
	color: #fff;
}
.product-listItem{
	width: 1400px;
	overflow: hidden;
	margin: 0 auto;
	margin-top:-76px;
	background-color: #fff;
    position: relative;
    z-index: 66;
    padding: 15px 0;
}
.articleProduct-main .product-listMain{
	width: 814px;
	margin: 0 auto -106px auto;
	position: relative;
	z-index: 2;
}
.articleProduct-main .product-listItem{
	overflow: initial;
}
.articleProduct-main .product-listItem ul li{
	padding:15px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out; /* Firefox 4 */
    -webkit-transition: all 0.2s ease-in-out; /* Safari 和 Chrome */
    -o-transition: all 0.2s ease-in-out; /* Opera */
}
.articleProduct-main .product-listItem ul li:hover{
	background-color: #fff;
	box-shadow:0 0 30px #999;
}
.product-listItem ul li .swiper-container:nth-child(2){
	margin-top: 12px;
}
.product-listItem ul li .swiper-container:nth-child(2) .swiper-slide-active img{
	border:1px solid #ccc;
}
.product-listItem ul li .swiper-container img{
	width: 100%;
	display: block;
}
.product-listItem ul li .word h5{
	font-size: 18px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
	display: block;
	margin-top:10px;
}
.product-listItem ul li .word a{
	color: #ccc;
	margin-top: 4%;
	display: block;
}
.product-listMain img{
	display: block;
	width: 100%;	
}
.more-product{
	display: block;
	margin: 74px 0;
	width: 100%;
}
.more-product img{
	display: block;
	width: 100%;
}
.more-product p{
	display: none;
	width: 34%;
	height: 34px;
	line-height: 34px;
	margin: 0 auto;
	text-align: center;
	border:1px solid #999;
}
/*产品三级*/
.article-productBg{
	background-color: #7dbfa6;
	width: 100%;
	height: 400px;
}
/*2017.7.28*/
.swiper-Figure img{
	display: block;
	width: 100%;
}

/*响应*/
@media(max-width: 1760px){
	.footerWidth{
		width: 98%;
	}
}
@media(max-width: 1470px){
	.comWidth{
		width: 1170px;
	}
	.index-twomain{
		margin-left: -585px;
	}
	.indexBanner img{
		width: 100%;
	}
	.header .comWidth img{
		margin: 40px 0 0 80px;
	}
	.header .comWidth img{
		margin: 18px 0 0 80px;
	}
	.product-listItem{
		width: 1130px;
	}
	.brand-main .one ul li img{
		width: 100%;
		display: block;
	}
	.JoinNews-main .one ul li a img,
	.JoinNews-main .one ul li .word{
		width: 100%;
	}	
	.JoinIntroduce-main .three > img{
		width: 100%;
	}
}
@media(max-width: 1200px){	
	.comWidth{
		width: 1000px;
	}
	.articleProduct-main .product-listMain{
		width: 60%
	}
	.index-main .index-twomain{
		margin-left: -500px;
	}
	.brand-main .index-twomain{
		margin-left: 0;
		position: relative;
		left: 0;
		margin: 0 auto
	}
	.brand-main .one{
		padding-bottom: 8%;
	}
	.header .head-option li{
		display: none;
	}
	.header .comWidth img{
		float: left;
	}
	.header .comWidth .navbar-collapse{
		float: right;
		margin-right: 10%;
	}
	.index-newproduct img{
		width: 50%;
	}
	.main{
		top: 588px;
	}
	.product-listItem{
		width: 100%;
	}
	.brand-main .one .big-bg:nth-child(5),
	.brand-main .one .big-bg:nth-child(3),
	.brand-main .one .big-bg:nth-child(1){
		display: none;
	}
	.index-join .join-box a p{
		display: none;
	}
	.index-productadv .productadv-box img:last-child{
		width: 100%;
		display: block;
	}
	.index-productadv .video-box video{
		width:80%;
	}
	.join-four-main .link-box{
		width: 50%;
	}
	.join-four-main .link-box a img{
		width: 50%;
	}
	.join-four-main .link-box a:nth-child(3) img{
		margin-left: 0
	}
	.indexJoin-main .three{
		height: 1308px;
	}
	.artilceBrand-main .one .bread-oneMain img{
		margin-top: 6%;
		display: block;
	}
	.artilceBrand-main .one .bread-oneMain .word h5{
		font-size: 32px;
		margin-bottom: 8%;
	}
}
@media(max-width: 1170px){
	.index-activity ul li .word .word-box h4{
		margin: 60px 0 40px 0;
	}
	.idxallbg1,
	.idxallbg2,
	.idxallbg3,
	.idxallbg4{
		display: none;
	}
	.index-main .index-twomain{
		margin-left: 0;
		position: relative;
		left: 0;
		margin: 0 auto
	}
	.index-main .two{
		padding-bottom: 10%;
	}
	.index-activity ul li a img{
		width: 660px;
	}
	.index-activity ul li .word .word-box,
	.index-activity ul li{
		height: 318.2px;
	}
	.index-activity ul li .word::before{
		border-bottom: 318.2px solid #fff;
	}
	.index-activity ul li .word::after{
		border-top: 318.2px solid #fff;
	}
	.img-title{
		width: 58%;
	}
	.index-join .join-box a img{
		width: 70%;
	}
	.index-newproduct .index-newproduct-pagination{
		bottom: 0;
	}
	.index-newproduct{
		padding-bottom: 13%;
	}
}
@media(max-width: 1124px){
	.footer-top ul, .footer-top ul span {
	    margin-right: 8%;
	}
}
@media(max-width: 1022px){
	.JoinFlow-main .one .comWidth > img{
		display: block;
		width: 100%;
	}
	.footer-top ul, .footer-top ul span {
	    margin-right: 4%;
	}
}
@media(max-width: 1000px){
	.comWidth,
	.artilceBrand-main .four{
		width: 96%;
	}
	.artilceBrand-main .img-title{
		width: 60%;
	}
	.word-border{
		width: 320px;
		height: 320px;
	}
	.word-border .word{
		width: 290px;
		height: 290px;
	}
	.word-border .word h4{
		font-size: 36px;
	}
	.word-border .word p{
		font-size: 14px;
		line-height: 24px;
	}
	.word-border .word a{
		width: 40%;
		height: 30px;
		line-height: 30px;
		font-size: 12px;
	}	
	.articleProduct-main .product-listMain{
		width: 60%;
		margin: 0 auto -106px auto;
		position: relative;
		z-index: 2;
	}
	.articleProduct-main .product-listMain img{
		width: 100%;
		display: block;
	}
	.brand-main .one .word-border .word h4{
		font-size: 24px;
		padding-top: 12%;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	.brand-main .one .word-border .word p{
		margin-top: 6%
	}
	.artilceBrand-threeMain,
	.artilceBrand-main .four .videobox{
		width: 80%;
		margin: 0 auto;
	}
	.artilceBrand-main .four .bottom-title{
		left: 0;
	}
}
@media(max-width: 996px){
	.joinCondition-main .one .comWidth{
		width: 96%;
	}
}
@media(max-width: 970px){
	.index-main .one{
		height: 725px;
	}
	.productadv-box .productadv-title{
		left: 10%;
		top: 54%;
		width: 44%;
	}
	.product-listItem ul li .word h5{
		font-size: 14px;
	}
	.join-four-main > img{
		display: block;
		float: initial;
		margin: 0 auto;
	}
	.join-four-main{
		margin-top: 8%;
	}
	.indexJoin-main .three{
		height: initial;
	}
	.join-four-main .link-box{
		width: 70%;
		float: initial;
		display: block;
		margin: 8% auto 20% auto;
		overflow: hidden;
	}
	#JoinFigure-imgBox .img-title{
		display: none;
	}
	#JoinFigure-imgBox ul{
		overflow: hidden;
		margin-top: 10%;
	}
	/*.joinCondition-main .one{
		height: initial;
		background: #fff;
	}*/
	.join-one-meau li{
		font-size: 12px;
	}
	.JoinNewsDetail-main .one img{
		width: 100%;
		display: block;
	}
	.JoinNewsDetail-main .one .comWidth{
		width: 96%;
	}
	.bread-nav .comWidth{
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}
@media(max-width: 862px){
	.header .comWidth img{
		margin-left:0
	}
	.header .comWidth .head-meau{
		width: 440px;
	}
}
@media(max-width: 785px){
	.JoinFigure-oneMain{
		width: 100%;
	}
	.footer-top ul, .footer-top ul span {
	    margin-right: 3%;
	}
}
@media(max-width: 767px){
	.product-banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{
		margin-bottom: 5px;
	}
	.index-productList{
		margin-top: 48px
	}
	.artilceBrand-main{
		overflow: hidden;
	}
	.JoinIntroduce-main .one .word-box h4, 
	.JoinIntroduce-main .three .word h5{
		font-size: 1rem
	}
	.JoinNews-main .one ul li a h5 span,
	.JoinFigure-oneTabs a{
		font-size: 1.6rem
	}

	.JoinIntroduce-main .one .word-box h4 span, 
	.JoinIntroduce-main .three .word h5 span,
	.artilceBrand-main .one .word-title,
	.artilceBrand-main .one .bread-oneMain .word h5{
		font-size: 2rem
	}
	.JoinNews-main .one ul li a h5,
	.JoinNews-main .one ul li a p,
	.JoinIntroduce-main .one .word-box p,
	.JoinIntroduce-main .three .word p,
	.joinContact-main .two form p,
	.joinContact-main .one h4,
	.artilceBrand-main .one .bread-oneMain .word p{
		font-size: 1.4rem;
		line-height: 2rem
	}
	.artilceBrand-main .img-title{
		width: 70%;
	}
	.header{
		height: 80px;
	}
	.header .comWidth img{
		margin-top: 19px
	}
	.navbar-toggle{
		margin: 21px 10px;
	}
	.header .comWidth .head-meau{
		width: 100%;
	}
	.header .comWidth .navbar-collapse{
		background-color:#ddd;
		position: absolute;
		left: 0;
		top: 79px;
		width: 100%;
	}
	.header .comWidth .navbar-collapse ul{
		margin: 0;
	}
	.header .comWidth .head-meau li a{
		line-height: 70px;
	}
	.header .comWidth .head-meau li.active a > span,
	.header .comWidth .head-meau li:hover a > span{
		display: none !important;
	}
	.search,
	.productadv-box .video-box span,
	.index-productadv .productadv-box img:last-child{
		display: none;
	}
	.word-border{
		position: initial;
		margin: 0 auto;
		margin-top: -15%;
	}
	.img-title{
		width: 84%;
		margin: 20% auto;
	}
	.index-newproduct img{
		width: 80%;
	}
	.main{
	    top: 260px
	}
	.productadv-box .video-box{
		position: initial;
		padding-bottom: 4%;
	}
	.productadv-box .video-box video{
		margin: 0 auto;
		display: block;
		float: initial;
	}
	.index-activity ul li .word:before,
	.index-activity ul li .word:after{
		display: none;
	}
	.index-activity ul li a img{
		position: relative;
		width: 100%;
	}
	.index-activity ul li a{
		display: block;
	}
	.index-activity ul li a .word{
		position: relative;
		overflow: hidden;
		width: 100%;
		display: block;
		left: 0
	}
	.index-activity ul li:nth-child(2n) .word{
	    right: 0
	}
	.index-activity ul li .word .word-box,
	.index-activity ul li{
		height: initial;
	}
	.index-activity ul li .word .word-box{
		width: 100%;
		padding: 2%;
	}
	.index-activity ul li a img{
		right: 0
	}
	.index-activity ul li:nth-child(2n) img{
		left: 0
	}
	.index-activity ul li .word .word-box h4{
		font-size: 16px;
	    margin: 5% 0;
	}
	.footer-top ul{
		display: none;
	}
	.footer-top .footer-option{
		width: 100%;
	}
	.footer-top .footer-link{
		width: 100%;
		margin-bottom: 6%;
	}
	.footer-option{
		text-align: center;
	}
	.footer-option a{
		display: inline-block;
		float: initial;
	}
	.footer-option > img{
		float: initial;
		margin-left: 0;
		margin: 0 auto;
		display: block;
	}
	.product-main .big-bg{
		display: none;
	}
	.product-oneIcon li{
		margin: 2% 0;
	}
	.product-listItem{
		margin-top: 0
	}
	.product-listTabs a{
		font-size: 1rem;
	}
	.product-listItem ul li .word a{
		display: block;
		text-align: center;
		background-color: #c2121d;
		color: #fff;
		padding: 3px 0
	}
	.product-listItem li{
		margin-bottom: 6%;
	}
	.more-product img{
		display: none;
	}
	.more-product p{
		display: block;
	}
	.article-productBg{
		display: none;
	}
	.no-main{
		top: 80px;
	}
	.brand-main .one ul li .word-border{
		position: relative;
		left: 0
	}
	.brand-main .one ul li:nth-child(2n) .word-border{
		position: relative;
		right: 0;
	}
	.page-box .pages{
		display: none;
	}
	.brand-main .one .word-border .word h4{
		font-size: 16px;
		margin: 4% 0;
	}
	.join-one-tabs a{
		font-size: 14px;
	}
	.join-one-tabs a.active:after{
		width: 100%;
	}
	.join-one-tabs a span{
		font-size: 12px;
	}
	.indexJoin-main .two img{
		display: none;
	}
	.indexJoin-main .two .word-box{
		position: initial;
		width: 100%;
		height: initial;
	}
	.indexJoin-main .two .word-box h4{
		font-size: 1.5rem;
	}
	.indexJoin-main .two .word-box p{
		margin-top: 6%;
		font-size: 1rem;
	}
	.indexJoin-main .two{
		padding-bottom: 16%;
	}
	.join-four-main > img{
		width: 96%;
		margin: 20% 0;
	}
	.join-four-main .link-box{
		width: 100%;
	}
	.article-brand h4{
		font-size: 2rem;
		width: 100%;
		line-height: initial;
		margin-bottom: 8%;	
	}
	.article-brand,
	.artilceBrand-main .one .word-title{
		height: initial;
		line-height: initial;
		padding: 4% 0;
	}
	.article-brand .link-box{
		width: 100%;
	}
	.JoinIntroduce-main .one .word-box{
		margin-top: 0;
		height: initial;
	}
	.JoinIntroduce-main .one{
		height: initial;
		margin-bottom: 0;
		overflow: hidden;
		padding: 8% 0
	}
	.JoinIntroduce-main .one .comWidth > img{
		margin-top: 6%;
	}
	.JoinIntroduce-main .two{
		background: #fff;
	}
	.JoinIntroduce-main .one .word-box p{
		width: 100%;
	}
	.JoinIntroduce-main .three > img{
		display: none;
	}
	.JoinFigure-oneTabs{
		height: initial;
		overflow: hidden;
		line-height: 4.5rem;
	}
	.JoinFigure-main .one{
		margin-bottom: 4%;
	}
	.JoinFigure-main .two ul li{
		padding: 0;
	}
	.article-brand .link-box a{
		width: 48%;
	}
	.joinCondition-main .one{
		height: initial;
		background: #F1F1F1
	}
	.joinCondition-main .one ul li,
	.joinCondition-main .one ul li img{
		margin: 8% 0;
	}
	.joinContact-main .two form button[type='submit']{
		margin-top: 8%;
	}
	.productadv-box .productadv-title{
		display: none;
	}
	.word-border .word p{
		margin-top: 4%
	}
	.artilceBrand-main .four .bottom-title{
	    width: 72%;
	}
	.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
		left: 0
	}
	.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
		right: 0
	}
	.gallery-thumbs .swiper-button-next, .gallery-thumbs .swiper-button-prev{
		background-color: initial;
	}
}
@media(max-width: 320px){
	.index-main .one{
		height: initial;
		background: #fff;
	}
	.index-newproduct .index-newproduct-pagination{
		width: 100%;
		left: 0;
		margin-left: 0
	}
	.word-border,
	.word-border .word{
		border-radius: 0;
		box-shadow: none;
	}
}

/*2017.8.9*/
.head-option li{
	position: relative;
}
.head-option li .erweima-box{
	position: absolute;
	left: -88%;
	top: 191%;
	box-shadow: 0 0 10px #ccc;
}
.head-option li .erweima-box img{
	margin: 0;
}